/*--
	Theme Name: theme52551
	Theme URI: http://info.template-help.com/help/
	Description: A theme for Wordpress 4.3.x
	Author: Template_Help.com
	Author URI: http://info.template-help.com/help/
	Template: CherryFramework
	Version: 3.1.5
--*/

/* ----------------------------------------
	Please, You may put custom CSS here
---------------------------------------- */

.header-right{padding-top:30px;}
.header_container .top_search{margin-top:41px;}
.service-box.align-left{text-align:left; margin: 0 0 35px;}  
.service-box.align-left h2 {padding: 0 15px;} 
.service-box.align-left ul li{ position: relative; list-style:none; color: #464646;}
.service-box.align-left ul li::before {color: #464646; content: ""; font-family: FontAwesome; font-size: 14px; left: 0; line-height: 18px; position: absolute; top: 6px; transition: all 0.8s ease 0s;}
.service-box.align-left ul {margin-left:15px;}
.service-box.align-left ul li{padding:4px 0 4px 20px;}
.motopress-wrapper .content_box.box_1{margin-top:50px; color: #fff; font-size: 21px; line-height: 37px;}   
.content-right{font-size:18px; line-height: 28px;}
.motopress-wrapper #content {padding-top: 0px;}
.page-id-2097 #content .span12 p{font-size:18px; line-height: 30px;}
.service-box .service-box_txt{min-height:150px;}
.service-box .service-box_txt ul li{list-style:none; padding: 2px 0; } 

/*July 12 2016*/

#content .google-map-api{height:300px;}   
.blackbox .content_box .title-box{margin-bottom:0;}  


/*July 18 2016*/

#respond, .nocomments{display:none;}
.footer .footer-widgets .textwidget strong{color:#fb4554!important;}
.footer .copyright .footer-nav ul li a:hover, .footer .copyright .footer-nav ul li.current-menu-item a{color:#fb4554!important;}
.cherry_parallax .wpcf7-form input[type="submit"]:hover{background-color: #fb4554!important;  border-color: #fb4554!important;}

body .footer .footer-widgets .footer-text, body  .footer .footer-widgets .footer-text a{color: #8f8f8f;}

.header .nav__primary .sf-menu ul{background-color:#fb4554!important;}  

/*Privacy Policy*/

.page-id-169 #content h4{color:#000;}
.page-id-169 #content ul{margin-bottom:20px;}

.home .parallax-slider #mainCaptionHolder .container{top: 17%;}
.home .parallax-slider #mainCaptionHolder .slider_caption a{margin-top:20px;}

.fixed_parallax_section .title-box h2{color:#fff; margin-bottom: 0;}
.fixed_parallax_section.cherry_parallax h3::before{content: none; margin-bottom: 0;}
.fixed_parallax_section.cherry_parallax h3{margin:10px 0 0 0;}
.fixed_parallax_section.cherry_parallax .title-box{margin-bottom:0;}
.home section.fixed_parallax_section{min-height:0!important;}
   

